<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type') ?>; charset=<?php bloginfo('charset') ?>" />
<title><?php wp_title( '|', true, 'right' ); bloginfo( 'name' ); ?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url') ?>" type="text/css" media="screen" />
<!--[if IE 6]><link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/style.ie6.css" type="text/css" media="screen" /><![endif]-->
<!--[if IE 7]><link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/style.ie7.css" type="text/css" media="screen" /><![endif]-->
<?php if(WP_VERSION < 3.0): ?>
<link rel="alternate" type="application/rss+xml" title="<?php printf(__('%s RSS Feed', THEME_NS), get_bloginfo('name')); ?>" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php printf(__('%s Atom Feed', THEME_NS), get_bloginfo('name')); ?>" href="<?php bloginfo('atom_url'); ?>" />
<?php endif; ?>
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php
remove_action('wp_head', 'wp_generator');
wp_enqueue_script('jquery');
if ( is_singular() && get_option( 'thread_comments' ) ) {
	wp_enqueue_script( 'comment-reply' );
}
wp_head(); ?>
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/script.js"></script>
</head>
<body <?php if(function_exists('body_class')) body_class(); ?>>
<div id="Webexpress-page-background-glare-wrapper">
    <div id="Webexpress-page-background-glare"></div>
</div>
<div id="Webexpress-main">
    <div class="cleared reset-box"></div>
    <div class="Webexpress-box Webexpress-sheet">
        <div class="Webexpress-box-body Webexpress-sheet-body">
            <div class="Webexpress-header">
                <div class="Webexpress-headerobject"></div>
                        <script type="text/javascript" src="<?php echo get_bloginfo('template_url') . '/' ?>swfobject.js"></script>
                        <script type="text/javascript">
                        jQuery((function (swf) {
                            return function () {
                                swf.switchOffAutoHideShow();
                                swf.registerObject("Webexpress-flash-object", "9.0.0", "<?php echo get_bloginfo('template_url') . '/' ?>expressInstall.swf");
                            }
                        })(swfobject));
                        </script>
                        <div id="Webexpress-flash-area">
                        <div id="Webexpress-flash-container">
                        <object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" width="100%" height="480" id="Webexpress-flash-object">
                            <param name="movie" value="<?php echo get_bloginfo('template_url') . '/' ?>images/flash.swf" />
                            <param name="quality" value="high" />
                        	<param name="scale" value="exactfit" />
                        	<param name="wmode" value="transparent" />
                        	<param name="flashvars" value="color1=0xFFFFFF&amp;alpha1=.50&amp;framerate1=24&amp;loop=true&amp;wmode=transparent" />
                            <param name="swfliveconnect" value="true" />
                            <!--[if !IE]>-->
                            <object type="application/x-shockwave-flash" data="<?php echo get_bloginfo('template_url') . '/' ?>images/flash.swf" width="100%" height="480">
                                <param name="quality" value="high" />
                        	    <param name="scale" value="exactfit" />
                        	    <param name="wmode" value="transparent" />
                        	    <param name="flashvars" value="color1=0xFFFFFF&amp;alpha1=.50&amp;framerate1=24&amp;loop=true&amp;wmode=transparent" />
                                <param name="swfliveconnect" value="true" />
                            <!--<![endif]-->
                              	<div class="Webexpress-flash-alt"><a href="http://www.adobe.com/go/getflashplayer"><img src="http://www.adobe.com/images/shared/download_buttons/get_flash_player.gif" alt="Get Adobe Flash player" /></a></div>
                            <!--[if !IE]>-->
                            </object>
                            <!--<![endif]-->
                        </object>
                        </div>
                        </div>
                        <div class="Webexpress-logo">
                        <?php if(theme_get_option('theme_header_show_headline')): ?>
                        <?php $headline = theme_get_option('theme_'.(is_single()?'single':'posts').'_headline_tag'); ?>
                        <<?php echo $headline; ?> class="Webexpress-logo-name"><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></<?php echo $headline; ?>>
                        <?php endif; ?>
                        <?php if(theme_get_option('theme_header_show_slogan')): ?>
                        <?php $slogan = theme_get_option('theme_'.(is_single()?'single':'posts').'_slogan_tag'); ?>
                            <<?php echo $slogan; ?> class="Webexpress-logo-text"><?php bloginfo('description'); ?></<?php echo $slogan; ?>>
                        <?php endif; ?>
                        </div>
            </div>
            <div class="cleared reset-box"></div>
            <div class="Webexpress-bar Webexpress-nav">
                <div class="Webexpress-nav-outer">
            	<?php 
            		echo theme_get_menu(array(
            				'source' => theme_get_option('theme_menu_source'),
            				'depth' => theme_get_option('theme_menu_depth'),
            				'menu' => 'primary-menu',
            				'class' => 'Webexpress-hmenu'	
            			)
            		);
            	?>
                </div>
            </div>
            <div class="cleared reset-box"></div>
